.sf-menu, .sf-menu *{margin:0;padding:0;list-style:none;}
.sf-menu{line-height:1.0;margin-bottom:12px;}
.sf-menu ul{position:absolute;top:-999em;width:150px;background-position:1px -1px;margin-top:0px;}
.sf-menu ul li{width:100%;font-size:10px;}
.sf-menu ul li:first-child{border-width:0px 0px 0 0px;margin-left:0px;}
.sf-menu ul li:last-child{border-width:0 0px 0px 0px;}
.sf-menu li:hover{visibility:inherit;}
.sf-menu li{float:left;position:relative;}
.sf-menu a{display:block;position:relative;}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul{left:0;top:2.5em;z-index:99;border:1px solid #d0d0d0;}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul{top:-999em;}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul{left:143px;top:0;}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul{top:-999em;}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul{left:143px;top:0;}
.sf-menu{float:left;margin-bottom:1em;}
.sf-menu a{padding:14px 12px 15px 12px;display:block;text-decoration:none;}
.sf-menu a, .sf-menu a:visited{color:#4F4F4F;}
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active{color:#feb518;background:white;;'
	
}
.sf-menu ul li a:focus, .sf-menu ul li a:hover, .sf-menu ul li a:active {
background:white;
	color: #feb518;
	/* background:transparent url(../../../img/menu-sub-hover.jpg) no-repeat;
	-moz-box-shadow: 4px 4px 4px #000;
  -webkit-box-shadow: 4px 4px 4px #000;
  box-shadow: 4px 4px 4px #000; */


}

/*** arrows **/

.right_arrow {
/* 		background: white url(../../../img/menu_arrow.png) no-repeat !important;
		background-position:182px 14px !important; */
		background: white;
}

.right_arrow2 {
/* 		background: white url(../../../img/menu_arrow.png) no-repeat !important;
		background-position:125px 14px !important; */
		background: white;
}


.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
